Instalando o Eterm sem problemas no Slackware 10

Publicado por Eduardo Takeshita em 13/12/2004

[ Hits: 8.330 ]

 


Instalando o Eterm sem problemas no Slackware 10



E aí galera, essa dica vai para aqueles que querem instalar o Eterm e também para aqueles que já tentaram e não conseguiram. Bom, então vamos começar.

1°) Temos que pegar o "Eterm", "libast" e por fim o "imlib2" nesse link:
Lá vai ter um campo de procura [search], coloque o nome de cada um dos ítens citados acima e faça o download no mirror que você preferir (o site de dá essa opção).

2°) Agora temos que instalar os pacotes no seu Slack, começando pelo Eterm, libast e por último o imlib2. Abra um terminal, vá até o diretório onde se encontram os arquivos que você baixou e execute os comandos:

# installpkg eterm-0.9.2-i486-1jim.tgz depois:
# installpkg libast-0.5-i486-1jim.tgz e por fim
# installpkg imlib2-1.1.2-i486-ijim.tgz


OBS: Você precisa instalar todos os pacotes para que o Eterm funcione corretamente.

Pronto! Agora você pode fazer aqueles screenshots loucos que vemos aqui no VOL com o Eterm transparente com o comando:

# Eterm -x -v --trans --scrollbar no --cmod100

Aqui mesmo no site você encontra alguns comandos para deixar o seu Eterm mais louco ainda.

Falou! Espero ter ajudado mais um pouco esta comunidade que cresce mais a cada dia.

Abraços
beetle_juice.

Outras dicas deste autor

Instalando o RealPlayer 10 Gold no seu Linux

Inicializando o OpenOffice via linha de comando

O comando chage

Configurando algumas webcams no pinguim

ADSL da Net no FreeBSD 5.4

Leitura recomendada

Slackware + i3-gaps + alienbob

Resolução na inicialização do splash no Ubuntu Lucid 10.04

Instalando o frostwire e desbloqueando a porta tcp/udp por gufw em linhas GVT

Módulo de segurança do BB no Debian 10 (Buster)

Mude a senha do root sem saber a atual no Kurumin

  

Comentários
[1] Comentário enviado por daniel.breda em 30/09/2005 - 09:50h

O meu fala que a libEterm.so.0.9.2 tem uma função inválida... e não executa o eterm... isso já aconteceu com vc?

[2] Comentário enviado por beetle_juice em 05/10/2005 - 02:24h

<daniel.breda>
Nunca aconteceu esse comigo não! A única coisa que meu sistema pediu foi as libs:
*libast
*imlib2
Me desculpe por não ter ajudado!
t+
[]'s
beetle_juice.

[3] Comentário enviado por kroz em 06/11/2006 - 08:32h

o link q vc passou... onde mesmo e pra achar os pacotes...
procurei e nao encontrei, so no www.eterm.org encontrei alguns similares mas mais actualizados, eu ja tentei instalar o eterm mas tive un probleminhas depois esqueci dele.. agora quero tentar de novo...

[4] Comentário enviado por peixelahma em 21/12/2006 - 09:28h

o meu slackware 10.2 nao tem installpkg, aparece command not found. Como instalo isso ?

[5] Comentário enviado por Warheart em 27/04/2007 - 21:03h

meu caro peixe, procure nos cds do slackware um pacote chamado "installpkg.tgz" e o instale!

se caso não conseguir achar, você pode procurar por versões mais atuais em ftp://ftp.slackware.com



Contribuir com comentário